package cn.com.tenlion.configtable.pojo.dtos.configtableoperation;

import ink.wgink.module.dictionary.pojo.dtos.DataDTO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.ArrayList;
import java.util.List;

/**
 *
 * @ClassName: ConfigTableOperationCheckDTO
 * @Description: 崔宝铖
 * @Author: CodeFactory
 * @Date: 2021-06-24 10:59:30
 * @Version: 3.0
 **/
@ApiModel
public class ConfigTableOperationCheckDTO {

    @ApiModelProperty(name = "checkStatus", value = "审核状态")
    private String checkStatus;
    @ApiModelProperty(name = "checkRemark", value = "审核记录")
    private String checkRemark;
    @ApiModelProperty(name = "uid", value = "数据ID")
    private String uid;
    @ApiModelProperty(name = "configTableId", value = "表单ID")
    private String configTableId;

    public String getCheckStatus() {
        return checkStatus == null ? "" : checkStatus;
    }

    public void setCheckStatus(String checkStatus) {
        this.checkStatus = checkStatus;
    }

    public String getCheckRemark() {
        return checkRemark == null ? "" : checkRemark;
    }

    public void setCheckRemark(String checkRemark) {
        this.checkRemark = checkRemark;
    }

    public String getUid() {
        return uid == null ? "" : uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getConfigTableId() {
        return configTableId == null ? "" : configTableId;
    }

    public void setConfigTableId(String configTableId) {
        this.configTableId = configTableId;
    }
}
